#unique-resource-cta {
    height: 100vh;
    display: flex;
    justify-content: center;
    align-items: center;
    color: #000000;
    text-align: center;
    padding: 20px;
}

#unique-resource-cta h2 {
    font-size: 2.5rem;
    margin-bottom: 20px;
}

#unique-resource-cta p {
    font-size: 1.2rem;
    margin-bottom: 30px;
}

#unique-resource-cta .unique-resource-button {
    background-color: #fff;
    color: #000000;
    padding: 10px 20px;
    text-decoration: none;
    font-weight: bold;
    border-radius: 5px;
    transition: background-color 0.3s ease, color 0.3s ease;
}

#unique-resource-cta .unique-resource-button:hover {
    background-color: #000000;
    color: #fff;
}

@media (max-width: 768px) {
    #unique-resource-cta h2 {
        font-size: 2rem;
    }

    #unique-resource-cta p {
        font-size: 1rem;
    }

    #unique-resource-cta .unique-resource-button {
        padding: 8px 16px;
    }
}